extends layout

block content
  h1(class="title")= title
  p Frontpage
  ul
    each article in fparticles
      li(id=article.id, class="article") 
        a(href="article/" + article.id) #{article.title}
  p RSS
  ul
    each article in rssarticles
      li(id=article.id, class="article") 
        a(href="article/" + article.id) #{article.title}
